<?php

class TB_KAT
{
	public $kd_kat;
	public $nm_kat;
	public $ket;
	public $kdac;
	public $nmac;
	public $jenis;
	
	public function getIndex()
	{
		return array(
						'kd_kat' => 'pk',
						'kdac' => 'normal',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}